<!-- Vista de usuario-->
<div *ngIf="!isAdmin" class="modal-content mt-5 container" id="userDiv">
		<div class="row">
			<div class="col">
				<h1>Page Not Found <small>
						<font face="Tahoma" color="red">Error 404</font>
					</small></h1>
				<br />
				<p>Usuario no tiene los permisos suficientes para acceder a esta vista</p>
			</div>
		</div>
		<div class="row">
			<div class="col">
				<button class="btn btn-primary" routerLink="/home">
					<i class="fas fa-home"></i>
					Home</button>
			</div>
		</div>
	</div>
	<!-- Vista de administrador -->
<div *ngIf="isAdmin" class="row">
	<!-- (click)="getActividad_Admin()" -->
	<!-- lista de usuarios con la opcion de ver el registro del personal -->

	<div class="col-md-8">
		<hr>
		<p class="text-center">Personal</p>

		<table class="table table-light text-center">
			<thead>
				<tr>
					<th>Usuario</th>
					<th>Correo</th>
					<th>Cumpleaños</th>
					<th>Telefono</th>
					<th>Eliminar</th>
					<!-- <th *ngIf="!selectedUser">Eliminar</th> -->
				</tr>
			</thead>
			<tbody>
				<tr *ngFor="let usr of users">
					<td>{{usr.name}}</td>
					<td>{{usr.email}}</td>
					<td>{{usr.birthdate}}</td>
					<td>{{usr.phoneNumber}}</td>
					<td>
						<a (click)="deleteUser_Admin(usr.codFireBase)">
							<i class="far fa-trash-alt"></i>
						</a>
					</td>
				</tr>
			</tbody>
		</table>
	</div>
	<!-- lista de actividades con la opcion de agregar o eliminar actividades
		del personal -->

	<div class="col-md-4">
		<hr>
		<p class="text-center">Actividades</p>
		<table class="table table-light text-center">
			<thead>
				<tr>
					<th>Nombre</th>
					<th>Eliminar</th>
				</tr>
			</thead>
			<tbody>
				<tr *ngFor="let act of actividades">
					<td>{{act.leewayName}}</td>
					<td>
						<a (click)="deleteActividad_Admin(act.leewayId)">
							<i class="far fa-trash-alt"></i>
						</a>
					</td>
				</tr>
			</tbody>
		</table>
	</div>
</div>